Subject: Re: [urn] questions on new namespace registrations

From: "Svensson, Lars" <[email-masked]>
Date: Wed, 28 Oct 2015 09:27:44 +0000

Barry, Barbara,

I'll keep it short:

"Yes, what Barry said".

Best,

Lars

*** Lesen. Hören. Wissen. Deutsche Nationalbibliothek *** 
-- 
Dr. Lars G. Svensson
Deutsche Nationalbibliothek
Informationsinfrastruktur
Adickesallee 1
D-60322 Frankfurt am Main
Telefon: +49-69-1525-1752
Telefax: +49-69-1525-1799
mailto:[email-masked] 
http://www.dnb.de

> -----Original Message-----
> From: urn [mailto:[email-masked]] On Behalf Of Barry Leiba
> Sent: Wednesday, September 30, 2015 4:14 AM
> To: STARK, BARBARA H
> Cc: [email-masked]
> Subject: Re: [urn] questions on new namespace registrations
> 
> Hi, Barbara.  I'm sorry you haven't gotten a response to this yet, so
> in the hope of getting either a "Yes, what Barry said," or a "Oh, my,
> Barry's totally full of potatoes, and here's what you should do
> instead of listening to him," I'll give an answer.
> 
> > I have a "friend" [...]  I think my friend needs advice.
> 
> Wink-wink.
> 
> > The 2 squatted namespace NIDs are derived from the current and former
> > domain names. Hypothetically, I'll call these "dslforum-org" and
> > "broadband-forum-org".
> >
> > Would it make sense to register both of these once the new
> > registration process is in place?
> >
> > My friend has expressed some sensitivity that these look nothing like
> > currently registered formal URNs (none of which have hyphens, and
> > which are all shorter). Would it make sense to register a new formal
> > NID (for example, "bbf") that looks more like the other formally
> > registered URNs? Or, if the squatted ones were to be registered, would
> > those be just fine, and my friend should feel no shame in the lengthy
> > and hyphenated nature of those NIDs?
> 
> If the two in the first paragraph are already in use, I see no reason
> to change them, and I'd suggest registering them as is.  If they're
> theoretical, or if the current use is limited and easy to change, and
> if they belong to the same organization (hypothetically, BBF), then
> it'd be nicer (but not really because of the hyphens) to group them
> together under the same NID, and just make them two "branches" that
> are defined there (and then BBF could hypothetically define more
> branches now or later if it needs them).
> 
> Barry
> 
> _______________________________________________
> urn mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/urn